package sgc.portal.cd.cdcom.persistence;

import org.apache.ibatis.annotations.Mapper;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cd.cdcom.dto.CDCOMSearch;

import java.util.List;

@Mapper
public interface CDCOMMapper {
	
	//본부
	List<EasyHashMap<String, Object>> getComboCcgrpKo(CDCOMSearch search);
	
	List<EasyHashMap<String, Object>> getComboCcgrpEn(CDCOMSearch search);

	List<EasyHashMap<String, Object>> getComboCcgrpKo2(CDCOMSearch search);
}
